<?xml version="1.0" encoding="UTF-8" standalone="no"?>
<document type="com.apple.InterfaceBuilder3.CocoaTouch.XIB" version="3.0" toolsVersion="11201" systemVersion="15F34" targetRuntime="iOS.CocoaTouch" variant="6xAndEarlier" propertyAccessControl="none" colorMatched="NO">
    <dependencies>
        <development version="7000" identifier="xcode"/>
        <plugIn identifier="com.apple.InterfaceBuilder.IBCocoaTouchPlugin" version="11161"/>
    </dependencies>
    <objects>
        <placeholder placeholderIdentifier="IBFilesOwner" id="-1" userLabel="File's Owner" customClass="UnassignZoneViewV2">
            <connections>
                <outlet property="bgLabel" destination="7" id="23"/>
                <outlet property="btnSearchCondition" destination="4" id="12"/>
                <outlet property="btnTitle" destination="14" id="15"/>
                <outlet property="searchBar" destination="41" id="45"/>
                <outlet property="tblContent" destination="8" id="9"/>
                <outlet property="tblListRoom" destination="46" id="49"/>
                <outlet property="tbvNoResult" destination="18" id="21"/>
                <outlet property="vUnassignZone" destination="1" id="25"/>
                <outlet property="view" destination="24" id="26"/>
            </connections>
        </placeholder>
        <placeholder placeholderIdentifier="IBFirstResponder" id="-2" customClass="UIResponder"/>
        <view contentMode="scaleToFill" id="24">
            <rect key="frame" x="0.0" y="0.0" width="320" height="460"/>
            <autoresizingMask key="autoresizingMask" flexibleMaxX="YES" flexibleMaxY="YES"/>
            <subviews>
                <imageView userInteractionEnabled="NO" contentMode="scaleToFill" image="bg.png" id="27" userLabel="Image View - bg.png">
                    <rect key="frame" x="0.0" y="0.0" width="320" height="460"/>
                    <autoresizingMask key="autoresizingMask" widthSizable="YES" heightSizable="YES"/>
                </imageView>
                <view contentMode="scaleToFill" id="1">
                    <rect key="frame" x="0.0" y="0.0" width="320" height="460"/>
                    <autoresizingMask key="autoresizingMask" widthSizable="YES" heightSizable="YES"/>
                    <subviews>
                        <label opaque="NO" userInteractionEnabled="NO" contentMode="left" text="" lineBreakMode="tailTruncation" minimumFontSize="10" id="7">
                            <rect key="frame" x="0.0" y="0.0" width="320" height="44"/>
                            <autoresizingMask key="autoresizingMask" flexibleMaxX="YES" flexibleMaxY="YES"/>
                            <color key="backgroundColor" red="0.43079637329999998" green="1" blue="0.9674260858" alpha="1" colorSpace="calibratedRGB"/>
                            <fontDescription key="fontDescription" type="system" pointSize="17"/>
                            <color key="textColor" cocoaTouchSystemColor="darkTextColor"/>
                            <nil key="highlightedColor"/>
                            <color key="shadowColor" red="0.43079637329999998" green="1" blue="0.9674260858" alpha="1" colorSpace="calibratedRGB"/>
                        </label>
                        <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="left" contentVerticalAlignment="center" lineBreakMode="middleTruncation" id="4">
                            <rect key="frame" x="2" y="6" width="128" height="31"/>
                            <autoresizingMask key="autoresizingMask" flexibleMaxX="YES" flexibleMaxY="YES"/>
                            <fontDescription key="fontDescription" type="boldSystem" pointSize="15"/>
                            <inset key="contentEdgeInsets" minX="20" minY="0.0" maxX="0.0" maxY="0.0"/>
                            <state key="normal" backgroundImage="setting_bt.png">
                                <color key="titleColor" red="0.19607843459999999" green="0.30980393290000002" blue="0.52156865600000002" alpha="1" colorSpace="calibratedRGB"/>
                                <color key="titleShadowColor" red="0.5" green="0.5" blue="0.5" alpha="1" colorSpace="calibratedRGB"/>
                            </state>
                            <state key="highlighted">
                                <color key="titleColor" red="1" green="1" blue="1" alpha="1" colorSpace="calibratedRGB"/>
                            </state>
                            <connections>
                                <action selector="filterCondition:" destination="-1" eventType="touchUpInside" id="13"/>
                            </connections>
                        </button>
                        <searchBar contentMode="redraw" placeholder="Search" id="41" userLabel="Search Bar">
                            <rect key="frame" x="132" y="0.0" width="188" height="44"/>
                            <autoresizingMask key="autoresizingMask" widthSizable="YES" flexibleMaxY="YES"/>
                            <color key="backgroundColor" red="1" green="1" blue="1" alpha="1" colorSpace="calibratedRGB"/>
                            <color key="tintColor" red="0.43079637329999998" green="1" blue="0.9674260858" alpha="1" colorSpace="calibratedRGB"/>
                            <textInputTraits key="textInputTraits"/>
                            <connections>
                                <outlet property="delegate" destination="-1" id="44"/>
                            </connections>
                        </searchBar>
                        <tableView contentMode="scaleToFill" alwaysBounceVertical="YES" style="grouped" separatorStyle="default" rowHeight="44" sectionHeaderHeight="1" sectionFooterHeight="1" id="8">
                            <rect key="frame" x="0.0" y="87" width="321" height="364"/>
                            <autoresizingMask key="autoresizingMask" widthSizable="YES" heightSizable="YES"/>
                            <color key="backgroundColor" red="1" green="1" blue="1" alpha="1" colorSpace="calibratedRGB"/>
                            <connections>
                                <outlet property="dataSource" destination="-1" id="10"/>
                                <outlet property="delegate" destination="-1" id="11"/>
                            </connections>
                        </tableView>
                        <tableView contentMode="scaleToFill" alwaysBounceVertical="YES" style="grouped" separatorStyle="default" rowHeight="44" sectionHeaderHeight="1" sectionFooterHeight="1" id="46">
                            <rect key="frame" x="0.0" y="60" width="321" height="391"/>
                            <autoresizingMask key="autoresizingMask" widthSizable="YES" heightSizable="YES"/>
                            <color key="backgroundColor" red="1" green="1" blue="1" alpha="1" colorSpace="calibratedRGB"/>
                            <connections>
                                <outlet property="dataSource" destination="-1" id="47"/>
                                <outlet property="delegate" destination="-1" id="48"/>
                            </connections>
                        </tableView>
                        <tableView contentMode="scaleToFill" alwaysBounceVertical="YES" style="grouped" rowHeight="44" sectionHeaderHeight="1" sectionFooterHeight="1" id="18" userLabel="Table View">
                            <rect key="frame" x="0.0" y="60" width="321" height="411"/>
                            <autoresizingMask key="autoresizingMask" widthSizable="YES" heightSizable="YES"/>
                            <color key="backgroundColor" red="0.0" green="0.0" blue="0.0" alpha="0.0" colorSpace="calibratedRGB"/>
                            <connections>
                                <outlet property="dataSource" destination="-1" id="19"/>
                                <outlet property="delegate" destination="-1" id="20"/>
                            </connections>
                        </tableView>
                        <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" lineBreakMode="middleTruncation" id="14">
                            <rect key="frame" x="0.0" y="40" width="321" height="44"/>
                            <autoresizingMask key="autoresizingMask" flexibleMaxX="YES" flexibleMaxY="YES"/>
                            <fontDescription key="fontDescription" name="Helvetica-Bold" family="Helvetica" pointSize="15"/>
                            <state key="normal" backgroundImage="big_bt_640x111.png">
                                <color key="titleColor" red="0.19607843459999999" green="0.30980393290000002" blue="0.52156865600000002" alpha="1" colorSpace="calibratedRGB"/>
                                <color key="titleShadowColor" red="0.5" green="0.5" blue="0.5" alpha="1" colorSpace="calibratedRGB"/>
                            </state>
                            <state key="highlighted">
                                <color key="titleColor" red="1" green="1" blue="1" alpha="1" colorSpace="calibratedRGB"/>
                            </state>
                        </button>
                    </subviews>
                    <color key="backgroundColor" red="0.0" green="0.0" blue="0.0" alpha="0.0" colorSpace="calibratedRGB"/>
                </view>
            </subviews>
            <color key="backgroundColor" red="1" green="1" blue="1" alpha="1" colorSpace="calibratedRGB"/>
            <nil key="simulatedStatusBarMetrics"/>
            <freeformSimulatedSizeMetrics key="simulatedDestinationMetrics"/>
        </view>
    </objects>
    <resources>
        <image name="bg.png" width="640" height="960"/>
        <image name="big_bt_640x111.png" width="640" height="111"/>
        <image name="setting_bt.png" width="284" height="58"/>
    </resources>
    <simulatedMetricsContainer key="defaultSimulatedMetrics">
        <simulatedStatusBarMetrics key="statusBar"/>
        <simulatedOrientationMetrics key="orientation"/>
        <simulatedScreenMetrics key="destination"/>
    </simulatedMetricsContainer>
</document>
